## choqok 1.6-1.isreally.1.6

=== debian/changelog ===
choqok (1.6-1.isreally.1.6-2.1) bionic; urgency=medium

  * Sync from Debian under bumped package version.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Mar 2018 05:06:33 +0000

choqok (1.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace the libqca2-plugin-ossl dependency with libqca-qt5-2-plugins.
    (Closes: #886680)

 -- Felix Geyer <fgeyer@debian.org>  Thu, 11 Jan 2018 18:04:24 +0100
