=== debian/control ===
Source: choqok
Section: kde
Priority: optional
Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Uploaders: Noah Meyerhans <noahm@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               docbook2x,
               extra-cmake-modules,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5doctools-dev,
               libkf5emoticons-dev,
               libkf5globalaccel-dev,
               libkf5guiaddons-dev,
               libkf5i18n-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5notifyconfig-dev,
               libkf5parts-dev,
               libkf5sonnet-dev,
               libkf5textwidgets-dev,
               libkf5wallet-dev,
               libkf5webkit-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libqca-qt5-2-dev,
               libqoauth-dev (>= 2.0.1~1~),
               libtelepathy-qt5-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.8
Homepage: http://choqok.gnufolks.org
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/choqok.git
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/choqok.git

Package: choqok
Architecture: any
Depends: libqca-qt5-2-plugins, ${misc:Depends}, ${shlibs:Depends}
Description: KDE micro-blogging client
 Choqok is a fast, efficient and simple to use micro-blogging client for KDE.
 It currently supports the twitter.com and identi.ca microblogging services.
 .
 Other notable features include:
    * Support for user + friends time-lines.
    * Support for @Reply time-lines.
    * Support for sending and receiving direct messages.
    * Twitpic.com integration.
    * The ability to use multiple accounts simultaneously.
    * Support for search APIs for all services.
    * KWallet integration.
    * Support for automatic shortening urls with more than 30 characters.
    * Support for configuring status lists appearance.
