=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with kde --fail-missing

override_dh_auto_clean:
	rm -f choqok.1

override_dh_auto_build:
	docbook2x-man debian/choqok.1.docbook
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm -vf debian/choqok/usr/lib/*.so
