=== debian/watch ===
version=3
http://download.kde.org/stable/choqok/(\d.\d)/src/choqok-(.*)\.tar\.xz
