=== helperlibs/CMakeLists.txt ===
add_subdirectory( gnusocialapihelper )
add_subdirectory( twitterapihelper )
