=== images/CMakeLists.txt ===

########### install files ###############

install(
        FILES
        splash_screen.png
        DESTINATION ${DATA_INSTALL_DIR}/choqok/images
)
