=== debian/changelog ===
choqok (1.7.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:54 +1100

choqok (1.7.0-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:04:56 +0000

choqok (1.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update Homepage in debian/control (Closes: #975462). Thanks Davide Prina
    for filing the bug!

  [ Pino Toscano ]
  * Switch Maintainer to Debian KDE Extras Team with Lisandro's permissions,
    switching Lisandro as Uploader.
  * Switch the use of the kde dh addon with kf5: the former is for kdelibs 4.x
    stuff, the latter is for KF5 stuff.
  * Update the build dependencies according to the upstream build system:
    - set proper versions for cmake, and Qt 5
    - add libkf5configwidgets-dev
    - explicitly add gettext
    - drop unused: libkf5config-dev, libqoauth-dev
    - drop appstream, only needed by the AppStream test
  * Update the patches:
    - fix_missing_qmap_includes.patch: drop, fixed upstream
  * Add the configuration for the CI on salsa.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.6.2, no changes needed.
  * Drop debian/dirs, not needed anymore as the needed directories are created
    on installation.
  * Stop shipping the upstream CMakeLists.txt file as documentation, as it is
    part of the build system and not a documentation for users.
  * Stop shipping the upstream README file as documentation, as it does not have
    anything useful in it.
  * Drop the Debian-provided man page: it is terribly outdated, and not
    describing anything more than the package description and the --help output
    - drop the docbook2x build dependency, no more needed now
    - dropping the override_dh_auto_clean, which only removed the generated man
      page, will let dh_auto_clean run again (Closes: #1044013)
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Fix the removal of development .so symlinks.
  * Improve the watch file:
    - bump to v4 (no changes required)
    - use a less strict pattern for matching versioned directories
  * Update lintian overrides.
  * Small fixes in debian/copyright.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Jan 2024 19:52:53 +0100

choqok (1.7.0-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release (Closes: #942109).
  * Refresh fix_missing_qmap_includes.patch.
  * Set Root-Requires-Root to no.
  * Remove trailing whitespaces in previous changelog entries.
  * Add appstream, libqt5networkauth5-dev and libkf5purpose-dev as a build
    dependencies, required or suggested by CMake.
  * Bump Standards-Version to 4.5.0, no changes required.
  * No longer install now unexistant TODO file.
  * Use secure URL in debian/watch.
  * Use secure URL in debian copyright format.
  * Switch to debhelper compat 12, using a dependency on debhelper-compat.
    - Do not pass --parallel to dh anymore, it's now the default.
    - Pass --fail-missing to dh_missing.
  * Add choqok/org.kde.choqok.appdata.xml copyright to debian/copyright.

  [ Scarlett Moore ]
  * Update copyright file.
    - Update source.
    - Correct the catch all license to include KDEeV clause.
    - Refresh copyright information.
    - Include documentation copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 11 Mar 2020 17:31:46 -0300
