=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: choqok
 Section: kde
 Priority: optional
-Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Uploaders: Noah Meyerhans <noahm@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9),
-               docbook2x,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Noah Meyerhans <noahm@debian.org>
+Build-Depends: cmake (>= 2.8.12~),
+               debhelper-compat (= 13),
                extra-cmake-modules,
-               libkf5config-dev,
+               gettext,
+               libkf5configwidgets-dev,
                libkf5coreaddons-dev,
                libkf5doctools-dev,
                libkf5emoticons-dev,
@@ -19,6 +21,7 @@
                libkf5notifications-dev,
                libkf5notifyconfig-dev,
                libkf5parts-dev,
+               libkf5purpose-dev,
                libkf5sonnet-dev,
                libkf5textwidgets-dev,
                libkf5wallet-dev,
@@ -26,15 +29,16 @@
                libkf5widgetsaddons-dev,
                libkf5xmlgui-dev,
                libqca-qt5-2-dev,
-               libqoauth-dev (>= 2.0.1~1~),
+               libqt5networkauth5-dev (>= 5.9.0~),
                libtelepathy-qt5-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev
-Standards-Version: 3.9.8
-Homepage: http://choqok.gnufolks.org
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/choqok.git
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/choqok.git
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://choqok.kde.org/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/choqok
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/choqok.git
 
 Package: choqok
 Architecture: any
