=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with kf5

execute_after_dh_auto_install:
	# remove symlinks of private libraries
	find debian/choqok -name '*.so' -type l -print -delete
