=== debian/watch ===
version=4
https://download.kde.org/stable/choqok/([\d\.]+)/src/choqok-(.*)\.tar\.xz
